
Redmine - Defect #9633

Some typos on the front page.

2011-11-22 18:44 - Shlomi Fish

Status: New Start date: 2011-11-22

Priority: Low Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

"Written using Ruby on Rails framework," ==> "Written using the Ruby on Rails framework" 

"Below are some of the main features of Redmine." ==> "Here are some of the main features of Redmi

ne:" 

"Read more about Redmine features." ==> "Read more about Redmine’s features." 

History

#1 - 2011-11-23 02:04 - Mischa The Evil

- Assignee changed from Jean-Philippe Lang to Mischa The Evil

Shlomi Fish wrote:

"Written using Ruby on Rails framework," > "Written using the Ruby on Rails framework"

 "Below are some of the main features of Redmine." > "Here are some of the main features of Redmine:"

 I've changed both slightly different in version 56 of Overview.

"Read more about Redmine features." ==> "Read more about Redmine’s features."

 I've left it as is was for now. I actually don't think that's incorrect. Although I might be wrong here since English is a second language of mine. Are you

a native English speaker? Can anyone chime in here?

#2 - 2011-11-23 09:49 - Shlomi Fish

Mischa The Evil wrote:

Shlomi Fish wrote:

"Written using Ruby on Rails framework," > "Written using the Ruby on Rails framework"

 "Below are some of the main features of Redmine." > "Here are some of the main features of Redmine:"

 I've changed both slightly different in version 56 of Overview.

 Thanks. BTW, it should be s/slightly different/slightly differently/.

"Read more about Redmine features." ==> "Read more about Redmine’s features."

 I've left it as is was for now. I actually don't think that's incorrect. Although I might be wrong here since English is a second language of mine. Are

you a native English speaker? Can anyone chime in here?

 I'm not a native English speaker, but I still believe that is incorrect. I'll try to solicit some advice from ##English on Freenode.
#3 - 2011-11-23 21:12 - Mischa The Evil

Shlomi Fish wrote:

BTW, it should be s/slightly different/slightly differently/.

 Thanks! Never actually thought about that difference... :-S

I'll try to solicit some advice from ##English on Freenode.

 Please do so. I'm supporting linguistical improvements in Redmine wiki (at least for the "supported" pages).

#4 - 2011-12-23 13:17 - Shlomi Fish

Mischa The Evil wrote:

Shlomi Fish wrote:

BTW, it should be s/slightly different/slightly differently/.

 Thanks! Never actually thought about that difference... :-S

I'll try to solicit some advice from ##English on Freenode.

 Please do so. I'm supporting linguistical improvements in Redmine wiki (at least for the "supported" pages).

 OK, here is what the ##English people say:

<rindolf> Hi all. http://www.redmine.org/issues/9633 - is "Read more about Redmine features." 

correct? I think it should be "Read more about Redmine's features.". Can you please comment?

<-- ex1t_82 has quit (Ping timeout: 252 seconds)

<Elench> I certainly prefer the latter

<enchilado> I think the former would put more emphasis on the "features" part

<enchilado> and the latter on the Redmine part

<-- mi6x3m has quit (Read error: Connection reset by peer)

* Maxdamantus thinks otherwise.

<enchilado> but I'm not sure why I think that

--> mi6x3m|2 (~mi6x3m@95-42-13-48.btc-net.bg) has joined ##English

--> panhl (taCo@123.144.19.206) has joined ##English

<Maxdamantus> I think in text "Redmine's features" has more emphasis on the features bit.

<-- JSharpe_ has quit (Read error: Connection reset by peer)

<enchilado> hmm

<Maxdamantus> in "Redmine features" I think automatically of the two words being relatively similar in importa

nce.

<rindolf> Well you can say "Read more about the Redmine features." 

<enchilado> well, say this was on a website and you were going to have other pages

<enchilado> if it was the former, I would expect to see the other pages being the features of other things

<Maxdamantus> That one imo defaults to more emphasis on "features".

<enchilado> while with the latter, I would expect to see the other pages discuss parts of Redmine that weren't

 features

--> JSharpe (jamie@5ad1d7fa.bb.sky.com) has joined ##English

<enchilado> "these features are Redmine", is how I read the former

<cntrational> enchilado: actually, I'd think the other way <__<

<cntrational> the former is more emphasis on "Redmine", the latter on "features" 

<cntrational> rindolf: but grammatically, it's ok
